Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152861 - cupsd.conf clobbered in cups-1.1.19-13.2.legacy
Summary: cupsd.conf clobbered in cups-1.1.19-13.2.legacy
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: Package request
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-30 12:01 UTC by Michael Potter
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:30:03 UTC
I pointed my yum.conf at fedoralegacy on my FC1 print server and when the cups
package was upgraded to cups-1.1.19-13.2.legacy my /etc/cups/cupsd.conf file was
clobbered.  I had a backup copy but the default .rpmnew might be safer. 

Thank you.

Michael Potter



------- Additional Comments From pekkas@netcore.fi 2004-12-21 08:26:10 ----

There were no changes in cups packages to the file lists which would affect the
behaviour of this. Further, cupsd.confg is already configured to be preserved:

%config(noreplace) %attr(0640,root,sys) /etc/cups/cupsd.conf       

.. so there must be something else breaking in your system.  In any case, it's
not something we should be investigating here. 



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:30 -------

This bug previously known as bug 2316 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2316
Originally filed under the Fedora Legacy product and Package request component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Unknown severity trivial. Setting to default severity "normal".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.




Note You need to log in before you can comment on or make changes to this bug.